#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.12.2
id: pandoc-citeproc-0.12.2-y1FCsL9Kc1H2SZDaom9e4
key: pandoc-citeproc-0.12.2-y1FCsL9Kc1H2SZDaom9e4
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
indefinite: False
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
abi: 37b64a7604dbee05accd9b78367226a4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.12.2-y1FCsL9Kc1H2SZDaom9e4
depends:
    containers-0.5.10.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH bytestring-0.10.8.2
    filepath-1.4.1.2 pandoc-types-1.17.3-8GppY48mAIrAbgJesaAZW6
    pandoc-2.0.5-IeTeyloOhUo4MY7n86Ppok
    tagsoup-0.14.2-8vCyBcq5nO575IiMwnkeoi
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4
    xml-conduit-1.7.0-A4SFmlOzvNaLOfXlAF47iP
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    yaml-0.8.25-OccDXcEqSq27upU2wkbg0
    hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp
    text-icu-0.7.0.1-BrRCvrI0J5D8igO871u2tp base-4.10.1.0
    syb-0.7-3Lq8MQxmYP07qktjI1jxu0 parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9 time-1.8.0.2
abi-depends: containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             pandoc-types-1.17.3-8GppY48mAIrAbgJesaAZW6=92aaa335698857f2f631dab87a56efae
             pandoc-2.0.5-IeTeyloOhUo4MY7n86Ppok=7b2b606ca3b7aee8795cd2e56226666c
             tagsoup-0.14.2-8vCyBcq5nO575IiMwnkeoi=880e70939f5ffe4ac6123cb8e0a20063
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             vector-0.12.0.1-IUGn3M9mkBh8CyXcBnfTR4=aa687f07efbeaeb82a30478c8f07e96e
             xml-conduit-1.7.0-A4SFmlOzvNaLOfXlAF47iP=aad9ab45294f983e3cfe8cad0811cb92
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=8c4e411a71da620d885f29fab6ff998d
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=82f3b4ad59d56e7fb1579643899ebf63
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=d11818cae5c9cbe87e87c9cf929ddb28
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             yaml-0.8.25-OccDXcEqSq27upU2wkbg0=a174a981fcc7f9289d14d76fae7c549a
             hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp=57843ed58a58d219a0081389f08b6b6a
             text-icu-0.7.0.1-BrRCvrI0J5D8igO871u2tp=9a6fb4ee3b1d39f1c700527a854a0338
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             syb-0.7-3Lq8MQxmYP07qktjI1jxu0=06df45b1c27c5cef935930b2f87d2689
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=de60442ea6c5324e39bc534a733c07dd
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=cd49072ee3f44d2ed6a40aa4d5cec718
             time-1.8.0.2=7cc0324e0aef789d5f0780f6640c241b
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

